{
    "bottom_shell_layers": "4",
    "enable_support": "1",
    "extra_perimeters_on_overhangs": "1",
    "from": "User",
    "gcode_label_objects": "1",
    "infill_combination": "1",
    "inherits": "0.20mm Standard @Creality K1Max (0.4 nozzle)",
    "ironing_pattern": "concentric",
    "ironing_type": "top",
    "is_custom_defined": "0",
    "name": "Errol Standard Supports",
    "print_settings_id": "Errol Standard Supports",
    "skirt_loops": "1",
    "slowdown_for_curled_perimeters": "1",
    "sparse_infill_density": "10%",
    "sparse_infill_pattern": "adaptivecubic",
    "support_bottom_interface_spacing": "0.7",
    "support_critical_regions_only": "1",
    "support_interface_spacing": "0.7",
    "support_on_build_plate_only": "1",
    "support_threshold_angle": "35",
    "support_type": "tree(auto)",
    "top_shell_layers": "4",
    "tree_support_angle_slow": "35",
    "tree_support_branch_angle_organic": "48",
    "tree_support_branch_diameter_angle": "2",
    "tree_support_branch_diameter_organic": "1",
    "tree_support_top_rate": "15%",
    "tree_support_wall_count": "2",
    "version": "1.9.0.2"
}
